
.menuBar1   { font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; float: none; clear: both }
.menuBar1 ul { margin: 0px; padding: 0px; list-style-type: none }
.menuBar1 li { float: left; margin: 0px; padding: 0px }
.menuBar1 a { color: white; text-decoration: none; text-align: center; margin: 0px; padding: 0px 10px; display: block }
.menuBar1 a:hover { color: yellow; text-decoration: none; background-color: navy }
.msel { color: red; font-weight: bold; font-size: 20px; background-color: black }
